<?xml version="1.0"?>
<info>
	<id>largefileupload</id>
	<name>Large File Upload</name>
	<description>Provides functions to upload large files with your HTML5-Browser.</description>
	<version>1.1</version>
	<licence>nothing</licence>
	<author>Stephan Neblung</author>
	<require>5</require>
     <standalone/>
      <types>
          <filesystem/>
      </types>
</info>
